@media (min-width: 1025px) {

    .c-last-search-select {
        top: -15px;
        display: block !important;
        position: relative;
        -webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.75);
        -moz-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.75);
        box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.75);
    }

    .c-last-search-select .c-last-search-popup-new {
        bottom: unset;
        box-shadow: none;
        -moz-box-shadow: none;
        -wekit-box-shadow: none;
        -o-box-shadow: none;
        width: 250px !important;
        top: 0;
    }

    .c-last-search-select .c-last-search-popup-new .formholder {
        background: none !important;
        padding: 0 !important;
    }

    .c-last-search-select .c-last-search-popup-new .formholder .randompad {
        background: none;
        padding-bottom: 0px !important;
    }

    .c-last-search-select .c-last-search-popup-new .formholder .randompad ul {
        -webkit-box-shadow: 0 2px 2px 0 rgba(51, 51, 51, .6);
        -moz-box-shadow: 0 2px 2px 0 rgba(51, 51, 51, .6);
        box-shadow: 0 2px 2px 0 rgba(51, 51, 51, .6);
        background-color: white;
        width: 410px !important;
        border: none !important;
        padding-top: 0px !important;
        display: none;
    }


    .c-last-search-select .c-last-search-popup-new .formholder .randompad ul li {
        padding: 0 !important;
    }

    .c-last-search-select .c-last-search-popup-new .formholder .randompad ul li:hover {
        padding: 0 !important;
    }

    .c-last-search-select .c-last-search-popup-new .formholder .randompad ul li a {
        padding: 15px 20px !important;
    }

    .c-last-search-select .c-last-search-popup-new .formholder:hover .randompad {
        background-color: white !important;
    }

    .c-last-search-select .c-last-search-popup-new .formholder:hover .randompad .c-last-search-popup-new__header span, .c-last-search-select .c-last-search-popup-new .formholder:hover .randompad .c-last-search-popup-new__header > * {
        color: black !important;
    }

    .c-last-search-select .c-last-search-popup-new .formholder:hover .c-last-search-popup-new__header span:after {
        display: inline-block;
        -webkit-transform: rotate(180deg);
        /* Chrome and other webkit browsers */
        -moz-transform: rotate(180deg);
        /* FF */
        -o-transform: rotate(180deg);
        /* Opera */
        -ms-transform: rotate(180deg);
        /* IE9 */
        transform: rotate(180deg);
    }

    .c-last-search-select .c-last-search-popup-new .formholder:hover ul {
        display: block !important;
    }

    .c-last-search-select .c-last-search-popup-new .c-last-search-popup-new__header {
        cursor: pointer;
        margin-bottom: 0px;
        height: 65px;
        vertical-align: middle;
        display: table-cell;
        width: 250px !important;
        position: relative;
    }

    .c-last-search-select .c-last-search-popup-new .c-last-search-popup-new__header > * {
        color: white !important;
    }

    .c-last-search-select .c-last-search-popup-new .c-last-search-popup-new__header span.name {
        padding-right: 10px;
        color: white !important;
    }

    .c-last-search-select .c-last-search-popup-new .c-last-search-popup-new__header span.name:after {
        font-family: "icons_melia_common" !important;
        content: "\e901";
        position: absolute;
        right: 10px;
        bottom: 0;
        height: 10px;
        top: 0;
        margin: auto;
    }

    .c-last-search-select + .mbe-destination.bannerMBE {
        position: relative;
    }

    .c-last-search-select + .mbe-destination.bannerMBE .mbe-input-destination {
        display: none;
    }

    .c-last-search-select + .mbe-destination.bannerMBE .bookFromOnly {
        position: absolute;
        right: 20px;
        text-align: center;
        display: block !important;
    }
}

.c-last-search-popup-new * {
    text-transform: initial !important;
    line-height: initial !important;
}

.c-last-search-popup-new {
    position: absolute;
    width: 410px;
    -webkit-box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.61);
    -moz-box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.61);
    box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.61);
    z-index: 999;
    bottom: 70px !important;
}

.c-last-search-popup-new .text-init span {
    font-size: 16px;
    font-weight: normal;
}

.c-last-search-popup-new a {
    color: #44a2de;
    text-decoration: underline;
}

.c-last-search-popup-new .nights {
    font-size: 10px;
    text-transform: uppercase !important;
}

.c-last-search-popup-new__header {
    text-align: left;
    margin-bottom: 7px;
    font-size: 18px !important;
    padding: 0 21px;
}

.c-last-search-popup-new__header i:before {
    font-size: 24px;
    color: #fff;
}

.c-last-search-popup-new .c-last-search-popup-new__close {
    position: absolute;
    right: -15px;
    top: -18px;
    color: #fff;
    font-size: 20px;
    z-index: 99999;
    border-radius: 50%;
    background-color: #fff;
    width: 40px;
    height: 40px;
    -webkit-box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.61);
    -moz-box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.61);
    box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.61);
}

.c-last-search-popup-new .c-last-search-popup-new__close {
    text-align: center;
    text-decoration: none;
    display: none;
}

.c-last-search-popup-new .c-last-search-popup-new__close i {
    color: #666;
    margin-right: 0px !important;
}

.c-last-search-popup-new .c-last-search-popup-new__close i:before {
    color: #777;
    font-size: 24px;
    line-height: 39px;
}

.c-last-search-popup-new__header .name {
    font-size: 14px;
    margin-bottom: 24px;
    color: #fff !important;
    text-transform: uppercase !important;
}

.c-last-search-popup-new__claim li {
    position: relative;
    font-size: 16px;
    color: #fff;
}

.c-last-search-popup-new__button {
    text-align: center;
    margin-top: 15px;
}

.c-last-search-popup-new__button .btn {
    border: 1px solid #fff;
    color: #fff;
    text-decoration: none;
}

.c-last-search-popup-new__register {
    font-size: 16px;
    background-color: #fff !important;
    padding: 10px 15px;
    text-align: center;
    color: #616161;
    line-height: 36px;
}

.c-last-search-popup-new__register > div {
    line-height: 28px !important;
}

.arrow-up {
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 15px solid #44a2de;
    left: 10%;
    position: absolute;
    top: -10px;
    display: none;
}

.formholder {
    background: #44a2de;
    border: 0px solid #000;
}

.formholder input[type="email"], .formholder input[type="password"] {
    padding: 7px 5px;
    margin: 10px 0;
    width: 96%;
    display: block;
    font-size: 18px;
    border-radius: 5px;
    border: none;
    -webkit-transition: 0.3s linear;
    -moz-transition: 0.3s linear;
    -o-transition: 0.3s linear;
    transition: 0.3s linear;
}

.formholder input[type="email"]:focus, .formholder input[type="password"]:focus {
    outline: none;
    box-shadow: 0 0 1px 1px #1abc9c;
}

.formholder input[type="submit"] {
    background: #1abc9c;
    padding: 10px;
    font-size: 20px;
    display: block;
    width: 100%;
    border: none;
    color: #fff;
    border-radius: 5px;
}

.formholder input[type="submit"]:hover {
    background: #1bc6a4;
}

.randompad {
    padding: 10px 0;
}

.c-last-search-popup-new .formholder {
    background-color: #fff;
}


.c-last-search-popup-new .c-last-search-popup-new__header .name {
    color: #333 !important;
    font-weight: bold;
    position: relative;
    padding-left: 19px;
    padding-right: 26px !important;
    display: table-cell;
    vertical-align: middle;
}

.c-last-search-popup-new .c-last-search-popup-new__header .name:before {
    content: "\e905";
    font-family: too-be-icons !important;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 15px;
}

.c-last-search-popup-new .c-last-search-popup-new__header i:before {
    color: #44a2de;
}

.c-last-search-popup-new .c-last-search-popup-new__button .btn {
    background-color: #44a2de;
    color: #fff;
}

.c-last-search-popup-new .c-last-search-popup-new__claim li {
    color: #85898b;
    display: table;
    width: 100%;
    text-align: left;
    border-top: 1px dotted #e0e0e0;
}

.c-last-search-popup-new .c-last-search-popup-new__claim li:nth-child(even) {
    background-color: #f9f9f9;
}

.c-last-search-popup-new .c-last-search-popup-new__claim li:hover a {
    background-color: #0075c0;
    color: #fff;
}

.c-last-search-popup-new .c-last-search-popup-new__claim li:hover a > * {
    color: #fff;
}

.c-last-search-popup-new .c-last-search-popup-new__claim li a {
    padding: 11px 45px;
    text-decoration: none;
    display: block;
    color: #85898b;
}

.c-last-search-popup-new .c-last-search-popup-new__claim li span.text-lastSearch {
    display: table-cell;
    width: 65%;
    vertical-align: bottom;
    font-weight: normal !important;
    font-size: 14px;
}

.c-last-search-popup-new .c-last-search-popup-new__claim li span.text-lastSearch .destine {
    text-transform: uppercase !important;
}

.c-last-search-popup-new .c-last-search-popup-new__claim li span.button-lastSearch {
    display: table-cell;
    width: 35%;
    vertical-align: bottom;
    text-align: right;
    display: none;
}

.c-last-search-popup-new .c-last-search-popup-new__claim li span.button-lastSearch a {
    padding: 5px 18px !important;
    color: white;
    text-decoration: none;
    font-size: 14px;
    display: none;
}

.c-last-search-popup-new .c-last-search-popup-new__register {
    background-color: #f2f2f2 !important;
}

@media (max-width: 1024px) {
    /*margin-top:10px;*/
    .c-last-search-popup-new {
        right: 0;
    }
    .c-last-search-popup-new .c-last-search-popup-new__close {
        right: 7px !important;
    }
    .c-last-search-popup-new .arrow-up {
        left: 60% !important;
    }
}

@media (max-width: 768px) {
    .c-last-search-popup-new .arrow-up {
        left: 75% !important;
    }
}